Subject: Gaussian03 64bit on Xeon/Opteron

From: David van der Spoel <d.van.der.Spoel.-at-.chem.rug.nl>
Date: Mon, 28 Jul 2003 20:28:47 +0200

Hi,

is there anyone out there that knows how to compile Gaussian03 with full
64 bit addressing on a Xeon or Opteron processor?
I do have access to the new Portland compiler with Opteron support (but no
Opteron yet...)

Groeten, David.
________________________________________________________________________
Dr. Ir. David van der Spoel	Biomedical center, Dept. of Biochemistry
s-mail:	Husargatan 3, Box 576, 75123 Uppsala, Sweden
phone:	46 18 471 4205		fax: 46 18 511 755
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++